{
  "name": "home_buying_app",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "repository": {
    "type": "git",
    "url": "https://git.jackbeeby.au/jackbeeby/Home_Buying_App.git"
  },
  "keywords": [],
  "author": "Jack Beeby",
  "license": "ISC",
  "description": "An app that walks the user through the home buying process",
  "type": "module",
  "dependencies": {
    "@apollo/server": "^4.11.2",
    "graphql": "^16.9.0"
  }
}
